define(
	['Global'],
	function(Global) {
		var Organism = Backbone.Model.extend({
			defaults: {
				"id": "",
				"name": "",
				"object-type": "",
				"facilityCode": "",
				type: ""
			},
			parse: function(response) {
				response.name = response.name.toUpperCase();
				return response;
			}
		});
		return Organism;
	}
);

